Skip to content

mail_audience_delete

Delete an audience and all its contacts (cascade)

Tool

mail_audience_delete

Delete an audience and all its contacts (cascade)

Delete an audience and all its contacts (cascade)

Behavior

HTTP
DELETE /mail/audiences/:id

Arguments

Name
Type
Required
Description
id
string
•
Audience id to delete

Response

Field
Type
Always
Description
deleted
boolean
•
True once the audience and its contacts are gone

Try it

Delete an audience and all its contacts (cascade).

When to use

Delete an audience and all its contacts (cascade)

Example

Ask your agent something like this:

Delete an audience and all its contacts (cascade).

The agent will invoke mail_audience_delete with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select